<?xml version="1.0"?>
<BaseConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<!--数据库连接语句（加密后）-->
	<Dbconnectstring>{@Dbconnectstring}</Dbconnectstring>
	<Dbconnectstring1></Dbconnectstring1>
	<Dbconnectstring2></Dbconnectstring2>
	<Dbconnectstring3></Dbconnectstring3>
	<Dbconnectstring4></Dbconnectstring4>
	<Dbconnectstring5></Dbconnectstring5>
	<Dbconnectstring6></Dbconnectstring6>
	<Dbconnectstring7></Dbconnectstring7>
	<Dbconnectstring8></Dbconnectstring8>
	<Dbconnectstring9></Dbconnectstring9>
	<Tableprefix>Dcx_</Tableprefix>
	<!--是否启动IM（必须启动）-->
	<StartIM>true</StartIM>
	<ConStringEncrypt>true</ConStringEncrypt>
	<VersionId>1.0</VersionId>
	<UpgradeTime>2013-09-26T15:16:29</UpgradeTime>
	<Systempath>/</Systempath>
	<Dbtype>SqlServer</Dbtype>
	<Founderuid>1</Founderuid>
	<!--在Dcx上的系统Key（加密后）-->
	<DcxKey></DcxKey>
	<!--在Dcx上注册的邮箱地址（加密后）-->
	<DcxEmail></DcxEmail>
	<SystemType>OA</SystemType>
	<VersionId>1.0</VersionId>
	<UpgradeTime>2013-09-26T15:16:29</UpgradeTime>
	<LastSendTime>2013-12-14T04:15:24.2016279+08:00</LastSendTime>
	<InstallDate>2013-12-14T04:14:41.9516279+08:00</InstallDate>
	<IsRungSystem>true</IsRungSystem>
</BaseConfigInfo>